Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: com.javadude.dsl5
Bundle-Vendor: My Company
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: com.javadude.dsl5; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.xtext,
 org.eclipse.xtext.xbase,
 org.eclipse.equinox.common;bundle-version="3.5.0",
 org.eclipse.emf.ecore,
 org.eclipse.xtext.xbase.lib;bundle-version="2.13.0",
 org.antlr.runtime,
 org.eclipse.xtext.util,
 org.eclipse.emf.common,
 org.eclipse.xtend.lib;bundle-version="2.13.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: com.javadude.dsl5.generator,
 com.javadude.dsl5.gothicSecurityDsl.impl,
 com.javadude.dsl5.scoping,
 com.javadude.dsl5.parser.antlr,
 com.javadude.dsl5.gothicSecurityDsl,
 com.javadude.dsl5.gothicSecurityDsl.util,
 com.javadude.dsl5.parser.antlr.internal,
 com.javadude.dsl5.services,
 com.javadude.dsl5.serializer,
 com.javadude.dsl5,
 com.javadude.dsl5.validation
Import-Package: org.apache.log4j
